body {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 14px;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	padding: 0px 0px 0px 0px;
	margin: 3px 3% 3px 3%;
}

h1 {
	color : White;
	font-size : 20px;
	margin-left : 30px;
	font-weight : bold;
	line-height : 26px;
}

h2 {
	font-size : 18px;
	line-height : 20px;
	margin-top: 15px;
	margin-bottom: 5px;
}

h3 {
	font-size : 16px;
	line-height : 18px;
	margin-top: 10px;
	margin-bottom: 5px;
}

td {
	font-size : 12px;
}
section {
  border-top: 1px solid #eee;
  text-align: center;
  padding: 1rem 0;
font-size : 14px;
}

td.leftmenu {
	height : 25px;
	background-image : url(img/grad_dark.gif);
	cursor: pointer;
}

td.leftmenu:hover {
	background-image : url(img/grad_light.gif);
}

td.cellheader {
	height : 25px;
	background-image : url(img/grad_dark.gif);
	font-weight: bold;
	font-size: 16px;
	text-indent: 10px;
	color: White;
}

td.text {
	padding-top: 5px;
	padding-bottom: 5px;
}

a {
	color : Black;
	/*text-decoration: none;*/
	font-weight: bold;
}

a.link1 {
	color : blue;
	/*text-decoration: none;*/
	font-weight: bold;
}

a.link_red {
	color : red;
	/*text-decoration: none;*/
	font-weight: bold;
}

a.link2 {
	color : green;
	/*text-decoration: none;*/
	font-weight: bold;
}
a.link1:visited {
	       color:gray;
}

a.link1:hover {
	       text-decoration: none;
}

a:hover {
color:green;	
text-decoration: underline;
}

a.leftmenu {
	margin-left : 10px;
	color: White;
}

a.leftmenu:hover {
	margin-left: 10px;
	text-decoration: none;
	color: #006400;
}

a.botton{
	display: inline-block;
	border: medium green;
	font-weight: bold;
	float: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
/*	font-size: larger; */
	letter-spacing: normal;
	background-image: url(/img/bg_top.jpg);
	/*	height: 50px;*/
	padding: 10px 20px 10px 20px;
	margin: 20px 0px 20px 0px;
	font-size: 14px;
	color: white;
	text-align: center;
	margin-left : 1em;
			
}

a.botton_red{
	display: inline-block;
	border: medium green;
	font-weight: bold;
	height: 14 pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
/*	font-size: larger; */
	letter-spacing: normal;
	background-color: #e8367f;	
	/*	height: 50px;*/
	padding: 10px 20px 10px 20px;
	margin: 20px 20px 20px 20px;
	font-size: 14px;
	color: white;
	text-align: center;
	margin-left : 30px;
	font: bold;		
}

a.botton_red:hover{
	text-decoration: none;
	color: #e8367f;;
/*	color: #006400;*/
	background-color: white;
}
a.botton_blue{
	display: inline-block;
	border: medium green;
	font-weight: bold;
	height: 14 pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
/*	font-size: larger; */
	letter-spacing: normal;
	background-color: #1097e6;	
	color: black;
/*	height: 50px;*/
	padding: 10px 20px 10px 20px;
	margin: 20px 20px 20px 20px;
	font-size: 14px;
	color: white;
	text-align: center;
	margin-left : 30px;
	font: bold;		
}
/* column */
@media (min-width: 40rem) {
  .column {
    float: left;
    padding-left: 1rem;
    padding-bottom: 1rem;
  }
  
  .column.full { width: 100%; }
  .column.two-thirds { width: 66.7%; }
  .column.half { width: 45%; }
  .column.third { width: 30%; }
  .column.fourth { width: 25%; }
  .column.flow-opposite { float: right; }  
}
img.resize {
  display: block;
  height: auto;
  /*margin: 0 auto 1.5rem auto;*/
  width: 100%;
}
img.resize_main {
  display: block;
  max-height: 300px;
  /*margin: 0 auto 1.5rem auto;*/
  width: 100%;
}

/* Clearfix by Nicolas Gallagher
   ========================================================================== */

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
/*==========================================================================*/
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; 
  display: table;}

a.botton_blue:hover{
	text-decoration: none;
	color: #1097e6;
/*	color: #006400;*/
	background-color: white;
}

a.botton:hover{
	text-decoration: none;
	color: #006400;
	background-image : url(img/grad_light.gif);

}



div.text {
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	line-height: 16px;
}

div.text:first-line {
	font-weight: bold;
}

div.main_content {
	text-align: justify;
	margin: 1px 10px 1px 10px;
	}

div.table-page {
	}


div.photo {
   /* background: #d9dabb;  Цвет фона */
   width: 50%; /* Ширина */
    margin: 0 0 0 0; /* Отступы */
    padding: 0 0; /* Поля сверху и снизу */
    text-align: center; /* Выравнивание по центру */
   /* display: inline-block; /* Строчно-блочный элемент */*/
   }
div.text1 {
   /* background: #d9dabb;  Цвет фона */
    float:left;
    width: 400px; /* Ширина */
    margin: 0 0 0 0; /* Отступы */
    padding: 0 0; /* Поля сверху и снизу */
    text-align: left; /* Выравнивание по центру */
    display: inline-block; /* Строчно-блочный элемент */
   }

div.text11 {
   /* background: #d9dabb;  Цвет фона */
    float:left;
    width: 320px; /* Ширина */
    margin: 0 0 0 0; /* Отступы */
    padding: 0 0; /* Поля сверху и снизу */
    text-align: center; /* Выравнивание по центру */
    display: inline-block; /* Строчно-блочный элемент */
   }

.small_10{
	font-size:11px;
	color: grey;
	}

a.small_10{
	font-size:11px;
	color: grey;
	}

ul {
	font-size : 12px;
	text-align: left;
	margin-top: 5px;
	list-style-type: square;
}

ol {
	font-size : 12px;
	text-align: left;
	margin-top: 5px;
	list-style-type: decimal;
}

li {
	margin-top: 5px;
	margin-left: -15px;
}

ul.li_justify, ol.li_justify {
	text-align: justify;
}

table.table_left {
	text-align: left;
}

acronym {
	cursor: help;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

hr {
	margin: 2px 15px 2px 15px;
}

img.gal{
	margin: 10px 10px 10px 10px;
}

br.gal{
line-height: 150px;
}

#text{
/*background-color:#ffffcc;*/
text-align:justify;
width:80%;
/* border:5px solid #0000ff;*/
padding:20px 40px 20 px 40px;
margin-left:auto;
margin-right:auto;
height: 700px;
overflow: hidden;
overflow: auto;
visibility:visible;
}

#text1{
/*background-color:#ffffcc;*/
text-align:justify;
width:80%;
/* border:5px solid #0000ff;*/
padding:20px 40px 20 px 40px;
margin-left:auto;
margin-right:auto;
height: 120px;
overflow: hidden;
overflow: auto;
visibility:visible;
}

#block1, #block2 {

width: 50%; 
height: 25px;
float:left
}
#block3{
float: left;
width: 100%;
position: static; 
}
#block4{
float: left;
width: 50%;
position: static;
display: inline-block;
}


div.text2 {
   /* background: #d9dabb;  Цвет фона */
    float:center;
    width: 320; /* Ширина */
    margin: 0 0 0 0; /* Отступы */
    padding: 0 0; /* Поля сверху и снизу */
    text-align: center; /* Выравнивание по центру */
    display: inline-block; /* Строчно-блочный элемент */
   }
.red {
	color: #F00;
}
.green_text{
	/*font-weight: bold;*/
       font-size : 15px;
	color: green;
}

.size_14{
	font-size : 14px;	
}

.rt {
	color: #C30;
}
.rtb {
	font-weight: bold;
}
.rtb {
	color: #F00;
}
.rtr {
	color: #03F;
}
.rtg {
	color: #060;
	font-weight: bold;
}
/* Кнопки css*/



div.tile_group {
	color: white;
	width: 730px;
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 58px;
}
div.tile_group1 {
	width: 730px;
	height: 40px;
}

div.tile_group_predm {
	width: 730px;
	}

div.tile_predm {
	
	width: 345px;
	font-size: 16px;
/*	height: 410px;*/
	margin-right:10px;
	margin-left: 10px;
	margin-top:10px;
	margin-bottom: 10px;
	position: relative;
	float: left;
}

div.tile_prepod {
	
	width: 345px;
	font-size: 16px;
	height: 310px;
	margin-right:10px;
	margin-left: 10px;
	margin-top:10px;
	margin-bottom: 10px;
	position: relative;
	float: left;
}

div.tile_img {
	color: white;
	width: 400px;
	font-size: 50px;
	height: 410px;
	margin-right:10px;
	margin-left: 28px;
	position: relative;
	float: left;
	font-family: font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;;
	background-image: url(images/sport.jpg);
	font: bolder;
		}


div.tile_img_p {
	color: white;
	width: 400px;
	font-size: 36px;
	height: 410px;
	margin-right:10px;
	margin-left: 28px;
	position: relative;
	float: left;
	font-family: font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;;
	background-image: url(dl/uploads/programer/komp6.jpg);
	font: bolder;
		}

div.tile_img_tos {
	color: white;
	width: 400px;
	font-size: 30px;
	height: 410px;
	margin-right:10px;
	margin-left: 28px;
	position: relative;
	float: left;
	font-family: font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;;
	background-image: url(dl/uploads/tos/micr12.jpg);
	font: bolder;
	text-align: left;

		}

div.tile_img_l {
	color: white;
	width: 400px;
	font-size: 36px;
	height: 410px;
	margin-right:10px;
	margin-left: 28px;
	position: relative;
	float: left;
	font-family: font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;;
	background-image: url(dl/uploads/l/lit.jpg);
	font: bolder;

		}
div.tile_img_tom {
	color: white;
	width: 400px;
	font-size: 36px;
	height: 410px;
	margin-right:10px;
	margin-left: 28px;
	position: relative;
	float: left;
	font-family: font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;;
	background-image: url(dl/uploads/tom/tom1.jpg);
	font: bolder;
	text-align: left;

		}

div.tile_img_ek {
	color: Black;
	width: 400px;
	font-size: 30px;
	height: 410px;
	margin-right:10px;
	margin-left: 28px;
	position: relative;
	float: left;
	font-family: font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;;
	background-image: url(dl/uploads/ek/ek_cr.jpg);
	font: bolder;
	text-align: left;

		}

div.tile_img_lshs {
	color: white;
	width: 400px;
	font-size: 36px;
	height: 410px;
	margin-right:10px;
	margin-left: 28px;
	position: relative;
	float: left;
	font-family: font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;;
	background-image: url(dl/uploads/lchs/5662_cr.jpg);
	font: bolder;
	text-align: left;

		}
div.tile_column {
	width: 230px;
	height: 410px;
	margin-right:10px;
	margin-left: 5px;
	float: left;
	font: bolder;
		}

div.tile_column1 {
	width: 230px;
	height: 15%;
	margin-top:0%;
	margin-bottom:3.6%;
	float: left;
	font: bolder;
	
}

div.tile_column5 {
	width: 230px;
	height: 18%;
	margin-top:0%;
	margin-bottom:4%;
	float: left;
	font: bolder;
}

a.blue_lite{
	box-shadow: 12px 10px 11px -2px #9fb4f2;
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	background-color:#7892c2;
	border-radius:15px;
	border:2px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:18px 38px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}

a.blue_lite:hover{
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	background-color:#476e9e;
}


a.green_tom{
	background-color: #008A00;
	border-collapse: collapse; 
	color: white;
	height: 100%;
	width: 230px;
	display:block;
	position:relative;
	float:left;
	font-size: 16px;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
}

a.green_lime_tom{
	box-shadow: 12px 10px 11px -2px #3dc21b;
	background:linear-gradient(to bottom, #44c767 5%, #5cbf2a 100%);
	background-color:#44c767;
	border-radius:15px;
	border:2px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:18px 23px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	text-align: center
}





a.red_tom{
	box-shadow: 12px 10px 11px -2px #cf866c;
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	background-color:#d0451b;
	border-radius:15px;
	border:2px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:18px 23px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
	text-align: center;
	}



a.blue_tom{
	box-shadow: 8px 8px 6px 0px #9acc85;
	background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
	background-color:#74ad5a;
	border-radius:7px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:18px;
	padding:8px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #92b879;
	text-align: center;
}

a.purple_tom{
	box-shadow: 12px 10px 11px -2px #e184f3;
	background:linear-gradient(to bottom, #c123de 5%, #a20dbd 100%);
	background-color:#c123de;
	border-radius:15px;
	border:2px solid #a511c0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:18px 23px;
	text-decoration:none;
	text-shadow:0px 1px 0px #9b14b3;
	text-align: center;
}

a.green{
	background-color: #008A00;
	border-collapse: collapse; 
	color: white;
	height: 130px;
	width: 230px;
	height: 110px;
	padding-top: 20px;
	display:block;
	position:relative;
	float:left;
	font-size: 16px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
}

a.green_p{
	background-color: #008A00;
	border-collapse: collapse; 
	color: white;
	height: 75px;
	width: 230px;
	padding-top: 20px;
	display:block;
	position:relative;
	float:left;
	font-size: 16px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
}



a.red{
	background-color: red;
	border-collapse: collapse; 
	color: white;
	width: 230px;
	display:block; 
	position:relative;
	float:left;
	font-size: 16px;
	height: 110px;
	padding-top: 20px;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	margin-bottom: 10px;
	
}


a.red_p{
	background-color: red;
	border-collapse: collapse; 
	color: white;
	width: 230px;
	display:block; 
	position:relative;
	float:left;
	font-size: 16px;
	height: 75px;
	padding-top: 20px;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	margin-bottom: 10px;
	
}


a.blue{
	background-color: blue;
	border-collapse: collapse; 
	color: white;
	width: 230px;
	height: 110px;
	padding-top: 20px;
	display:block; 
	position:relative;
	float:left;
	font-size: 16px;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	}

.blue_p{
	background-color: blue;
	border-collapse: collapse; 
	color: white;
	width: 230px;
	height: 75px;
	padding-top: 20px;
	display:block; 
	position:relative;
	float:left;
	font-size: 16px;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	margin-bottom: 10px;
}

a.purple_p{
	background-color: purple;
	border-collapse: collapse; 
	color: white;
	width: 230px;
	height: 75px;
	padding-top: 20px;
	display:block; 
	position:relative;
	float:left;
	font-size: 16px;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	
}



a.green_ek{
	background-color: #008A00;
	border-collapse: collapse; 
	color: white;
	height: 65px;
	width: 230px;
	padding-top: 10px;
	/*display:block; */
	position:relative;
	float:left;
	font-size: 16px;
/*	font-weight: 400;*/
	margin-bottom: 10px;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
}

a.green_lime_ek{
	background-color: #9acd32;
	border-collapse: collapse; 
	color: white;
	height: 65px;
	width: 230px;
	padding-top: 10px;
	/*display:block; */
	position:relative;
	float:left;
	font-size: 16px;
/*	font-weight: 400;*/
	margin-bottom: 10px;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
}





a.red_ek{
	background-color: red;
	border-collapse: collapse; 
	color: white;
	width: 230px;
	display:block; 
	position:relative;
	float:left;
	font-size: 16px;
	height: 65px;
	padding-top: 10px;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	margin-bottom: 10px;
	
}



a.blue_ek{
	background-color: blue;
	border-collapse: collapse; 
	color: white;
	width: 230px;
	height: 70px;
	padding-top: 5px;
	display:block; 
	position:relative;
	float:left;
	font-size: 16px;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	margin-bottom: 10px;
}

a.purple_ek{
	background-color: purple;
	border-collapse: collapse; 
	color: white;
	width: 230px;
	height: 65px;
	padding-top: 10px;
	display:block; 
	position:relative;
	float:left;
	font-size: 16px;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	
}


a.red:hover{
	text-decoration: none;
	color: red;
/*	color: #006400;*/
	background-color: white;
}

a.red_p:hover{
	text-decoration: none;
	color: red;
	background-color: white;
}

a.blue:hover{
	text-decoration: none;
	color: blue;
	background-color: white;
}

a.blue_p:hover{
	text-decoration: none;
	color: blue;
	background-color: white;
}

a.green_p:hover{
	position:relative;
	top:3px;
}

a.green:hover{
	text-decoration: none;
	color: green;
/*	color: #006400;*/
	background-color: white;
}

a.purple_p:hover{
	text-decoration: none;
	color: purple;;
	background-color: white;
}

a.red_ek:hover{
	text-decoration: none;
	color: red;
	background-color: white;
}

a.blue_ek:hover{
	text-decoration: none;
	color: blue;
	background-color: white;
}

a.green_ek:hover{
	text-decoration: none;
	color: green;
	background-color: white;
}

a.purple_ek:hover{
	text-decoration: none;
	color: purple;
	background-color: white;
}


a.green_lime_ek:hover{
	text-decoration: none;
	color: #9acd32;
	background-color: white;
}


a.purple_p:hover{
	text-decoration: none;
	color: purple;;
	background-color: white;
}

a.red_tom:hover{
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	background-color:#bc3315;
}

a.blue_tom:hover{
	background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);
	background-color:#68a54b;
}

a.green_tom:hover{
	text-decoration: none;
	color: green;
	background-color: white;
}

a.purple_tom:hover{
	background:linear-gradient(to bottom, #a20dbd 5%, #c123de 100%);
	background-color:#a20dbd;
}


a.green_lime_tom:hover{
	background:linear-gradient(to bottom, #5cbf2a 5%, #44c767 100%);
	background-color:#5cbf2a;
}

#header {
 background: url(images/header/random.php) no-repeat;
 width: 800px;
 height: 150px;
 }

#abitur{
	border-bottom: 2px solid green;
	padding-top: 10px;
	margin-top: 0;
	display: block;
	font-size: 1.5em;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
}

#kv1, #kv2, #kv3
     { width:80px; 
	height:100px; 
	float:left; 
	background:red; 
	margin:5px; 
	color:white; 
	display:none; }
 
.slide{position: absolute;}
.slideshow {margin: 5px 5px 0; text-align: center;}
.slideshow img {padding: 10px; border: 1px solid #ccc; background-color: #fff; display: none;} 
.slideshow show {
  display: inline;
}

#photos img {
  display: none;
}

#slideshow .show {
  display: inline;
}

/*slideshow n shit aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaas */
